.btn-space {
    margin-left: 10px;
    width: 100px;
    margin-bottom: 30px;
}

.myform {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    padding: 1rem;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 1.1rem;
    outline: 0;
    max-width: 500px;
    margin: auto;
}

.modal {
    display: none;
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 5% auto;
    padding: 20px;
    border: 1px solid #888;
}

/*  width: 90%;height: 90%;  */
.close,
.close-croppie {
    position: absolute;
    top: 10px;
    right: 10px;
}

.close:hover,
.close:focus,
.close-croppie:hover,
.close-croppie:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.tab {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
}

.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

.tab button.active {
    background-color: #ddd;
}

.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
}

#croppieContainer {
    width: 80%;
    margin: auto;
    height: auto;
    /* Adjust height based on aspect ratio */
    overflow: hidden;
    display: flex;
    /* Center content */
    justify-content: center;
    /* Center horizontally */
    align-items: center;
}

.uploaded-img.not-deletedable img {
    border: 8px solid #74c585;
}
.img-remove-btn {
    position: absolute;
    top: 1px;
    right: 16px;
    padding: 0px;
    background-color: red;
    color: #fff;
    cursor: pointer;
    width: 30px;
    text-align: center;
    height: 30px;
    border-bottom-left-radius: 10px;
}
.uploaded-img img {
    border: 8px solid #7486c5;
}
@media screen and (max-width: 767px) {
    .main-panel .page-header .breadcrumbs {
        min-width: 340px;
    }
}